ambari-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Hudson (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (AMBARI-14659) Pig view : explain script contains errors on secure cluster
Date Thu, 14 Jan 2016 19:39:39 GMT

    [ https://issues.apache.org/jira/browse/AMBARI-14659?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=15098711#comment-15098711
] 

Hudson commented on AMBARI-14659:
---------------------------------

SUCCESS: Integrated in Ambari-branch-2.2 #199 (See [https://builds.apache.org/job/Ambari-branch-2.2/199/])
AMBARI-14659. Pig view : explain script contains errors on secure (yusaku: [http://git-wip-us.apache.org/repos/asf?p=ambari.git&a=commit&h=c56f29d1d4ec2b97df373e06a7ebb0adf1aa39f9])
* contrib/views/pig/src/main/java/org/apache/ambari/view/pig/resources/jobs/JobResourceManager.java
* contrib/views/pig/src/test/java/org/apache/ambari/view/pig/BasePigTest.java


> Pig view : explain script contains errors on secure cluster
> -----------------------------------------------------------
>
>                 Key: AMBARI-14659
>                 URL: https://issues.apache.org/jira/browse/AMBARI-14659
>             Project: Ambari
>          Issue Type: Bug
>          Components: ambari-views
>    Affects Versions: 2.2.0
>            Reporter: Gaurav Nagar
>            Assignee: Gaurav Nagar
>            Priority: Critical
>             Fix For: 2.2.1
>
>         Attachments: 2015-12-14_1854.png, AMBARI-14659_branch-2.2.patch
>
>
> Explain script logs contains error : {code} ERROR org.apache.pig.tools.grunt.Grunt -
ERROR 2997: Encountered IOException. Authentication required{code}



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message